
TYPO3.Neos - Task # 41343

Story # 41313 (Closed): General UI bugs (CSS / JS)

Status: Closed Priority: Should have
Author: Karsten Dambekalns Category: UI
Created: 2012-09-25 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: Useless formatting options on title offered
Description

See screenshot.

Associated revisions
Revision 4ba14623 - 2012-09-26 21:58 - Sebastian Kurfuerst

[BUGFIX] remove senseless formatting options on title

Resolves: #41343
Change-Id: I127fd4965ecdc3dd601607a5439e6785b4ce2861

History
#1 - 2012-09-25 11:14 - Karsten Dambekalns
- Target version set to Sprint 10 (1.0 TP1)
- Parent task set to #41313

#2 - 2012-09-25 14:20 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15036

#3 - 2012-09-25 14:20 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#4 - 2012-09-25 14:20 - Sebastian Kurfuerst
- Status changed from New to Under Review

#5 - 2012-09-25 15:31 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15036

#6 - 2012-09-26 21:58 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15036

#7 - 2012-09-26 22:35 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:4ba1462379bf2998673b76bfdcb1027f8f4eb3f2.

#8 - 2012-10-04 11:09 - Markus Goldbeck
- Status changed from Resolved to Closed
